@import url('https://fonts.googleapis.com/css2?family=Architects+Daughter&family=Caveat+Brush&display=swap');

.architects-daughter-regular {
    font-family: "Architects Daughter", cursive;
    font-weight: 400;
    font-style: normal;
  }

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-family: "Architects Daughter", cursive;
    font-weight: 400;
    font-style: normal;
}

body {
    background-color: #1e1a16;
}

nav {
    background: rgba(0, 0, 0, .6);
    color: white;
    position: sticky;
    top: 0;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: space-between;
}

nav .logo {
    font-size: 2.2rem;
    font-weight: 400;
    margin: 15px;
    padding-left: 20px;
    cursor: pointer;
}

nav h3 {
    color: #ff8b8f;
}

nav h3:hover {
    color: #ffffff;
    background-color: #ff8b8f;
}

nav .mainMenu {
    display: flex;
    list-style: none;
    padding: 20px 0 0 0;
}

nav .mainMenu li a {
    display: inline-block;
    padding: 15px;
    text-transform: uppercase;
    color: #fff;
    font-family: "Caveat Brush", cursive;
    font-size: 1.2rem;
    font-weight: normal;
}

nav .mainMenu li a:hover {
    color: #000000;
    background: #ff8b8f;
}

nav .openMenu {
    font-size: 3rem;
    margin: 20px;
    color: white;
    display: none;
    cursor: pointer;
}

nav .icons2 i{
    display: inline-block;
    margin: 10px;
    padding: 20px 10px 20px 10px;
    color: #F9BF16;
    font-size: x-large;
  
}

nav .mainMenu .closeMenu , .icons i {
    font-size: 4rem;
    color: #ffffff;
    display: none;
    cursor: pointer;
}

.fa-x-twitter:hover {color: #ffffff; background-color: #f87b7b;} 
.fa-telegram:hover {color: #ffffff; background-color: #f87b7b;} 
.fa-instagram:hover {color: #ffffff; background-color: #f87b7b;} 

button {
    background-color: #f87b7b;
    color: white;
    border: 0.125rem solid rgb(255, 255, 255);
    border-radius: .315rem;
    font-size: 1.6rem;
    padding: .5em 2em;
    font-family: "Caveat Brush", cursive;
}

button:hover {
    background-color: #feb2b5;
    color: #1e1a16;
    border: 2px solid rgb(255, 255, 255);
    box-shadow: 0 0 10px rgb(255, 255, 255);
    cursor: pointer;
}

.button2 {
    background-color: #1e1a16;
    color: white;
    border: 0.125rem solid rgb(255, 255, 255);
    border-radius: .315rem;
    font-size: 1.6rem;
    padding: .5em 2em;
    font-family: "Caveat Brush", cursive;
}

.button2:hover {
    background-color: #feb2b5;
    color: #1e1a16;
    border: 2px solid rgb(255, 255, 255);
    box-shadow: 0 0 10px rgb(255, 255, 255);
    cursor: pointer;
}

span {
    font-family: "Architects Daughter", cursive;
    font-weight: bold;
    color: #333;
}

span2 {
    font-family: "Architects Daughter", cursive;
    font-weight: bold;
    color: #f87b7b;
}

#home {
    background-color: #2EC3EA;
    /* height: 100vh; */
}

.frntPage {
    justify-content: space-around;
    display: flex;
    text-align: left;
    background: #2EC3EA;
    color: #ffffff;
    padding: 0.3rem 3rem 0;
}

.frntPage_box1 {
    padding: 1rem;
}

.frntPage h1 {
    font-size: 6.5vw;
    line-height: 5rem;
    margin-bottom: 1.5rem;
}

.frntPage p {
    font-family: "Caveat Brush", cursive;
    letter-spacing: .06rem;
    line-height: 1.75rem;
    font-size: 1.7rem;
    margin-bottom: 2rem;
}

.frntPage img {
    width: 100%;
    max-width: 100%;
    height: auto;
}


/* Infinite Scroller */

.scroller-wrapper {
    width: 100%;
    overflow: hidden;
    background: #F9BF16;
    margin-top: 0; /* Clears navbar */
    padding: 10px 0;
}

.scroller {
    display: inline-block;
    white-space: nowrap;
    animation: scroll 25s linear infinite;
}

.scroller span {
    font-size: 36px;
    font-weight: bold;
    color: #000000;
    text-transform: uppercase;
    padding: 0 50px; /* Space between $YoCat */
}

/* Seamless Loop */
.scroller {
    width: 200%; /* Double content width */
}

@keyframes scroll {
    0% { transform: translateX(0); }
    100% { transform: translateX(-50%); } /* Move half, repeat */
}

.section {
    padding: 0 3%;
    background-color: #1e1a16;
    color: #fff;
    text-align: center;
}

.section h2 {
    font-family: "Caveat Brush", cursive;
    font-size: 60px;
    font-weight: bold;
    padding-top: 5rem;
    padding-bottom: 1rem;
}

#about{
   padding: 0;
}

#about img{
    height: auto;
    max-width: 40%;
}

#about p { 
    font-size: 1.1rem;
}

.main {
    margin: 0 auto;
    padding-right: 3rem;
    gap: 1.5rem;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.container {
    color: #000000;
    margin-bottom: 1rem;
    max-width: 100%;
    height: 100px;
    background-color: #f4999c;
    padding: 16px;
    border: 4px solid rgb(255, 255, 255);
}

.container:hover {
    color: #ffffff;
    background-color: #000000;
    border: 4px solid #f87b7b;
}

.roadmap_container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
} 

#roadmap p {
    margin-top: 1rem;
    letter-spacing: 1px;
    line-height: 35px;
    font-size: 22px;
}

#roadmap h2 {
    text-decoration-line: line-through;
    text-decoration-style: solid;
    text-decoration-color: #f87b7b;
}

#roadmap .pText {
    color: #f4999c;
    font-size: 1rem;
    line-height: 1rem;
}

.roadmapImg {
    max-width: 31.25rem;
    height: auto;
    padding: 20px;
}

.para {
    font-size: 1.3rem;
    font-family: "Caveat Brush", cursive;
    font-weight: bold;
    color: #ff8b8f;
}

.box_container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.token_image {
    max-width: 750px;
    height: auto; 
}

.token_image2 {
    max-width: 250px;
    height: auto;
    padding-top: 6rem;
}

#howToBuy {
    background: linear-gradient( 
        0deg,
        #ff8b8f,
        #1e1a16,
        #1e1a16
        );
}

#howToBuy .icons-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    gap: 1.5rem;
}

#howToBuy .icons-container .icons {
    text-align:center;
    border: 0.3rem solid #ffffff;
    box-shadow: 0 0.5rem 1rem rgba(0,0,0,0.7);
    color: #ff8b8f;
    background-color: #525150;
    width: 16rem;
    margin-bottom: 1.3rem;
}

#howToBuy .icons-container .icons:hover {
    text-align:center;
    border: 0.3rem solid #000000;
    box-shadow: none;
    background-color: #000000;
}

#howToBuy .icons-container .icons h3{
    font-family: "Architects Daughter", cursive;
    font-size: 1.2rem, auto;
    padding: 1rem 0;
}

#howToBuy .icons-container .icons p{
    font-size: 1rem;
    color: #ffffff;
    padding-bottom: 1.4rem;
    padding-left: 2rem;
    padding-right: 2rem;
    text-align: left;
}

#howToBuy .icons-container .icons a {
    color: #ff8b8f;
}

#howToBuy .icons-container .icons a:hover {
    color: #766060;
}

#FAQs {
    padding-bottom: 1rem;
    background: linear-gradient( 180deg,#ff8b8f,#1e1a16,#1e1a16 );
}

.faq {
    display: flex;
    margin: 1rem 2rem;
    max-width: 100%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 1rem;
}

 .tab {
    background: #f87b7b;
    border-radius: .315rem;
    max-width: 50rem;
    padding: 0 1rem 1rem;
    box-shadow: 0 .75rem 1rem rgba(0, 0, 0, 0.05);
    overflow: hidden;
}

.tab:hover {
    background: #feb2b5;
    color: #1e1a16;
    box-shadow: 0 0 10px rgb(255, 255, 255);
}

.tab input {
    appearance: none;
}

.faq .tab label {
    display: flex;
    justify-content: center;
    cursor: pointer;
}

.faq .tab label::after {
    content: '+';
    padding-left: 10%;
    right: 1rem;
    font-size: 3em;
    color: rgba(0, 0, 0, 0.1);
    transition: transform 1s;
}

.faq .tab:hover label::after {
    color: #333;
}

.faq .tab input:checked ~ label::after {
    transform: rotate(135deg);
}

.faq .tab label h2 {
    width: 80%;
    height: 70px;
    display: flex;
    align-items: center;
    text-align: left;
    font-size: 1.9em;
    border-radius: 5px;
    padding: 0 0 0 1rem;
}

.faq .tab input:checked ~ label h2::after {
    color: #333;
}

.faq .tab label h3 {
    width: 60px;
    height: 70px;
    background: #f87b7b;
    color: #fff;
    font-size: 2.25em;
    border-radius: 5px;
    padding: 1rem 0 0 0;
}

.faq .tab .pannel {
    max-height: 0;
    transition: .1s;
    overflow: hidden;
}

.faq .tab input:checked ~ .pannel {
    max-height: 100vh;
}

.faq .tab .pannel p {
    margin: 2rem 1rem 1rem;
    font-size: 1.5rem;
    line-height: 1.4;
    position: relative;
    z-index: 10;
    text-align: left;
    color: #333;
}

.footer {
    background-color: #1e1a16;
    color: #fff;
    text-align: center;
    padding: 100px 0 0 0;
}

.fBox {
    display: flex;
    align-items: first baseline;
    justify-content: space-around;
    max-width: 100%;
}

.fContainer {
    display: flex;
    color: #000000;
    margin-bottom: 1rem;
    width: 85%;
    height: 100%;
    background-color: #f87b7b;
    border: 5px solid rgb(255, 255, 255);
    border-radius: 3rem;
}

.fContainer:hover {
    background-color: #2EC3EA;
    border: 5px solid #f87b7b;
}

.fContainer img {
    max-width: 600px;
    height: auto;
}

.footer h3{
    font-size: 3vw;
    padding: .5rem;
    margin-top: 1rem;
}

.footer .noBrokies {
    color: #1e1a16;
    padding-top: 1rem;
    font-size: 2.8vw;
}

.footer a{

    color: #fff;
}

.footer i{
    padding: .3rem;
    font-size: 2.7rem;
}

.footer i:hover{
    color: #000000;
    background: #feb2b5;
    box-shadow: 0 0 10px rgb(255, 255, 255);
    cursor: pointer;
}

.footer p {
    padding-bottom: 1rem;
}

@media screen and (max-width: 1070px) {
    .roadmapImg {
        max-width: 400px;
        height: auto;
        padding: 20px;
    }

    .token_image {
        max-width: 700px;
        height: auto; 
    }
}

@media screen and (max-width: 1000px) {

    .container {
        margin-top: 1rem;
        color: #000000;
        margin-bottom: 1rem;
        max-width: 100%;
        height: 100px;
        background-color: #f4999c;
        padding: 16px;
        border: 4px solid rgb(255, 255, 255);
    }

    .token_image {
        max-width: 600px;
        height: auto; 
    }

    .token_image2 {
        max-width: 220px;
        height: auto;
        padding-top: 4rem;
    }

    .fContainer img {
        max-width: 560px;
        height: auto;
    }
    
    .footer h2{
        font-family: "Caveat Brush", cursive;
        font-size: 3vw;
        padding: .5rem;
        margin-top: 1rem;
    }
    
    .footer i{
        padding: .3rem;
        font-size: 2.3rem;
        padding-bottom: 1rem;
    }
}

@media screen and (max-width: 875px) {

    nav .mainMenu {
        height: 100vh;
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        z-index: 10;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background: #f87b7b;
        transition: top 1s ease;
        display: none;
        padding: 0 0 100px 0;
    }

    nav .mainMenu .closeMenu {
        display: block;
        position: absolute;
        top: 20px;
        right: 20px;
    }

    nav h3 {
        color: #ff8b8f;
        font-size: 40px;
        margin-top: 10px;
    }

    nav .openMenu {
        display: block;
        margin-left: auto;
    }

    nav .openMenu:hover {
        color: #f87b7b;
    }

    nav .closeMenu:hover {
        color: #000000;
    }

    nav .mainMenu li a {
        color: #333;
        font-size: 1.6rem;
    }

    nav .mainMenu li a:hover {
        background: #333;
        color: #fff;
    }

    .icons i {
        color: #333;
        display: inline-block;
        padding: 50px 0 0 30px;
    }

    nav .icons2 i {
        display: none;
        margin-right: auto;
    }

    button {
        width: 100%;
        border: 0.185rem solid rgb(255, 255, 255);
        border-radius: .515rem;
        font-size: 2rem;
        padding: .5em 2em;
    }

    .frntPage {
        justify-content: space-around;
        display: flex;
        flex-direction: column;
        text-align: center;
        margin-top: .1rem;
    }

    .frntPage .frntPage_box1 h1 {
        font-size: 11.2vw;
        font-weight: bolder;
        line-height: 6rem;
        text-align: left;
        margin-left: 0;
        margin-bottom: 1.2rem;
    }

    .frntPage p {
        letter-spacing: .06rem;
        line-height: 2.2rem;
        font-size: 3.9vw;
        text-align: left;
        margin-bottom: 2rem;
    }
    
    .frntPage img {
        max-width: 340px;
        height: auto;
    }

    .scroller span {
        font-size: 24px;
        padding: 0 30px;
    }

    #roadmap p {
        margin-top: .5rem;
        letter-spacing: 1px;
        line-height: 26px;
        font-size: 18px;
    }

    .roadmapImg {
        max-width: 21rem;
        height: auto;
        padding: 20px;
    }

    .token_image {
        max-width: 510px;
        height: auto; 
    }

    .token_image2 {
        max-width: 200px;
        height: auto;
        padding-top: 3rem;
    }

    .faq .tab label h2 {
        font-size: 1.7em;
        border-radius: 5px;
        padding: 0 0 0 1rem;
    }
    
    .faq .tab label h3 {
        font-size: 2em;
        border-radius: 5px;
        padding: 1rem 0 0 0;
    }

    .fContainer {
        border: 3px solid rgb(255, 255, 255);
        border-radius: 2rem;
    }

    .fContainer img {
        max-width: 500px;
        height: auto;
    }
    
    .footer h2{
        font-family: "Caveat Brush", cursive;
        font-size: 3vw;
        padding: .5rem;
        margin-top: 1rem;
    }
    
    .footer i{
        padding: .2rem;
        font-size: 2.1rem;
        padding-bottom: 1rem;
    }
}

@media screen and (max-width: 768px) {

    html {
        font-size: 85%;
    }

    .frntPage img {
        max-width: 310px;
        height: auto;
    }

    #roadmap p {
        margin-top: .5rem;
        letter-spacing: 1px;
        line-height: 26px;
        font-size: 15px;
    }

    .roadmapImg {
        max-width: 21rem;
        height: auto;
        padding: 20px;
    }

    .token_image {
        max-width: 90%;
        height: auto; 
    }

    .token_image2 {
        max-width: 37%;
        padding-top: .6rem;
    }

    .fContainer {
        border: 2px solid rgb(255, 255, 255);
        border-radius: 1rem;
        height: fit-content;
        flex-direction: column-reverse;
        align-items: center;
    }

    .fContainer img {
        max-width: 100%;
        height: auto;
        padding-top: 0;
    }
    
    .footer h3{
        font-size: 5vw;
        padding: .25rem;
        margin-top: 1rem;
    }
    
    .footer i{
        padding: 0.5rem;
        font-size: 4rem;
    }

}

@media screen and (max-width: 620px) {

    .frntPage .frntPage_box1 h1 {
        font-size: 11vw;
        line-height: 5rem;
        text-align: left;
        margin-left: 0;
        margin-bottom: .3rem;
    }
    
    .frntPage img {
        max-width: 300px;
        height: auto;
    }

    #about img{
        height: auto;
        max-width: 100%;
    }
    
    #about p { 
        font-size: 1.4rem;
    }

    .container {
        color: #000000;
        margin-bottom: 1rem;
        max-width: 100%;
        height: 140px;
        background-color: #f4999c;
        padding: 20px;
        border: 4px solid rgb(255, 255, 255);
    }
    
    .main {
        margin: 0 auto;
        padding: 0 3rem;
        gap: 1.5rem;
        display: flex;
        flex-direction: column-reverse;
    }

    #roadmap p {
        margin-top: .5rem;
        letter-spacing: 1px;
        line-height: 26px;
        font-size: 11px;
    }

    .roadmapImg {
        max-width: 18rem;
        height: auto;
        padding: 10px;
    }

    #howToBuy .icons-container .icons {
        width: 30rem;
    }

    #howToBuy .icons-container .icons h3 {
        font-size: 2.2rem;
    }

    #howToBuy .icons-container .icons p {
        font-size: 1.8rem;
        padding-bottom: 3rem;
        padding-left: 5rem;
        padding-right: 5rem;
    }

    .faq .tab label h2 {
        font-size: 1.5em;
        border-radius: 5px;
        padding: 0 0 0 1rem;
    }
    
    .faq .tab label h3 {
        font-size: 2em;
        border-radius: 5px;
        padding: 1rem 0 0 0;
    }
    
    .faq .tab .pannel p {
        font-size: 1.3rem;
    }

}

@media screen and (max-width: 565px) {

    html {
        font-size: 75%;
    }

    .frntPage .frntPage_box1 h1 {
        font-size: 11vw;
        font-weight: bold;
        line-height: 5rem;
        margin-bottom: 1rem;
    }

    .frntPage img {
        width: 330px;
        height: auto;
    }

    .container {
        height: 130px;
    }

    #roadmap p {
        margin-top: .5rem;
        letter-spacing: 1px;
        line-height: 26px;
        font-size: 17px;
    }

    .roadmapImg {
        max-width: 31rem;
        height: auto;
        padding: 10px;
    }

}

@media screen and (max-width: 480px) {

    .frntPage {
        justify-content: space-around;
        display: flex;
        flex-direction: column;
        padding: .1rem 1rem 1rem;
    }

    .frntPage .frntPage_box1 h1 {
        font-size: 11vw;
        line-height: 3.5rem;
        margin-bottom: 1rem;
    }
    
    .frntPage img {
        width: 320px;
        height: auto;
    }

    .scroller span {
        font-size: 18px;
        padding: 0 15px;
    }
    
    #about p { 
        font-size: 1.2rem;
    }

    .container {
        height: 130px;
    }

    #roadmap p {
        margin-top: .5rem;
        letter-spacing: 1px;
        line-height: 26px;
        font-size: 14px;
    }

    .roadmapImg {
        max-width: 24rem;
        height: auto;
        padding: 10px;
    }

    #howToBuy .icons-container .icons {
        width: 25rem;
    }

    #howToBuy .icons-container .icons h3 {
        font-size: 1.95rem;
    }

    #howToBuy .icons-container .icons p {
        font-size: 1.5rem;
        padding-bottom: 3rem;
        padding-left: 3rem;
        padding-right: 3rem;
    }

    .faq .tab label h2 {
        font-size: 1.1rem;
    }

    /* .fContainer img {
        max-width: 100%;
        height: auto;
        padding-top: 0;
    }
    
    .footer h3{
        font-size: 6vw;
        padding: .25rem;
        margin-top: 1rem;
    }
    
    .footer i{
        padding: 0.5rem;
        font-size: 3rem;
    } */

}

@media screen and (max-width: 325px) {

    .frntPage .frntPage_box1 h1 {
        font-size: 11vw;
        font-weight: bolder;
        line-height: 3.5rem;
        margin-bottom: 1.2rem;
    }
    
    .frntPage img {
        width: 275px;
        height: auto;
    }

    .frntPage p {
        line-height: 1.5rem;
        font-size: 1.1rem;
        margin-bottom: 1rem;
    }

    .container {
        color: #000000;
        margin-bottom: 1rem;
        max-width: 100%;
        height: 130px;
        background-color: #f4999c;
        padding: 16px;
        border: 4px solid rgb(255, 255, 255);
    }

    #roadmap p {
        margin-top: .5rem;
        letter-spacing: 1px;
        line-height: 26px;
        font-size: 12px;
    }

    .roadmapImg {
        max-width: 20rem;
        height: auto;
        padding: 10px;
    }

    #howToBuy .icons-container .icons {
        width: 18rem;
    }

    #howToBuy .icons-container .icons h3 {
        font-size: 1.40rem;
    }

    #howToBuy .icons-container .icons p {
        font-size: 1.1rem;
        padding-bottom: 3rem;
        padding-left: 2.8rem;
        padding-right: 2.8rem;
    }

    .faq {
        display: flex;
        margin: .1rem 2rem;
        max-width: 100%;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        gap: 1rem;
    }

    .tab {
        background: #f87b7b;
        border-radius: .315rem;
        max-width: 50rem;
        padding: 0 .2rem 0;
        box-shadow: 0 .75rem 1rem rgba(0, 0, 0, 0.05);
        overflow: hidden;
    }
    
    .faq .tab label h2 {
        height: 20px;
        font-size: .9em;
        border-radius: 5px;
        padding: 0 0 0 1rem;
    }
    
    .faq .tab label h3 {
        width: 20px;
        height: 20px;
        background: #f87b7b;
        font-size: 1em;
        border-radius: 5px;
        padding: 0;
    }
    
    .faq .tab .pannel p {
        font-size: 1.1rem;
        line-height: 1.4;
    }
    
    .footer i{
        font-size: 2rem;
    }

}